Subject: GA-DIGEST V1 #1465
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST         Thursday, October 10 2002         Volume 01 : Number 1465

----------------------------------------------------------------------

Date: Thu, 10 Oct 2002 13:14:40 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] IPv6 and child pornographers

Joe and all assembly members,

  Great stuff here Joe, and you so right too.  It also has recently
been the USG's rethinking on IPv6 that came to light recently
in a number of articles I posted to this GA forum regarding
the Terrorist aspect of the security holes in IPv6 that will also
be troubling.  I believe that Richard Clark has recognized these
IPv6 security holes as has the Sans institute, which recently
reported on them as well as other BIND DNS security
problems of some note.

Joe Baptista wrote:

> Well this is my last article on IPv6 - the next will deal with
> infrastructure.
>
>         October 9, 2002, IPv6: In Search Of Internet Security
>         http://www.circleid.com/articles/2543.asp
>
> It is important that members of the GA consider the privacy implications
> of IPv6 - dissendents in china will be liberated and so will child
> pornographers.  My other two artticles are also posted below.
>
>         September 12, 2002, Overcoming IPv6 Security Threat
>         http://www.circleid.com/articles/2533.asp
>
>         September 25, 2002, IPv6 Transition: Preparing For The Big Shift
>         http://www.circleid.com/articles/2539.asp
>
> Cheers
> Joe Baptista
>
> --
> Planet Communications & Computing Facility
> a division of The dot.GOD Registry, Limited
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 127k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 972-244-3801
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 10 Oct 2002 14:21:37 -0400 (EDT)
From: "Michael Froomkin - U.Miami School of Law" <[email-masked]>
Subject: Re: [ga] Interesting WIPO ruling re: NewZealand.biz

Please, please, don't confuse logic with repeated unsubstantiated
assertion.  The difference matters.

On Thu, 10 Oct 2002, Ross Wm. Rader wrote:

> > I insist that the naming of States is a matter of public interest, and
> > therefore registrars should ban the registration of domain names
> comprising
> > the names of States, unless registration is requested by the State
> > concerned.
> >
> 
> Intellectual Property types tend to rely on this type of logic as well. I've
> never understood (nor been adequately convinced) how prior use in a
> completely unrelated area should provide one the benefit of complete
> protection for all future applications.
> 
> toronto.info, newzealand.biz - its all the same - property rights don't
> reasonably map to domain names - the "landrush attitude" remains the
> fairest.
> 
> 
>                        -rwr
> 
> 
> 
> 
> "There's a fine line between fishing and standing on the shore like an
> idiot."
> - Steven Wright
> 
> Got Blog? http://www.byte.org/blog
> 
> Please review our ICANN Reform Proposal:
> http://www.byte.org/heathrow
> 
> 
> 
> ----- Original Message -----
> From: "Rodrigo Orenday Serrato" <[email-masked]>
> To: "'Andy Gardner'" <[email-masked]>; <[email-masked]>
> Sent: Thursday, October 10, 2002 1:15 PM
> Subject: RE: [ga] Interesting WIPO ruling re: NewZealand.biz
> 
> 
> > I beg to differ, Andrew. It is my opinion that  New Zealand did win back
> its
> > name on .biz. An approach like yours only favors land-rush attitudes
> towards
> > domain name registration and cybersquatting. Domain name registration
> should
> > begin by acknowledging that certain exclusive rights over other idetifiers
> > and distinctive signs preceeded its inception.
> >
> > I insist that the naming of States is a matter of public interest, and
> > therefore registrars should ban the registration of domain names
> comprising
> > the names of States, unless registration is requested by the State
> > concerned.
> >
> > Altough Professor Froomkin commented earlier this week that there is no
> > basis in international public law for the foregoing, I beleive that there
> > is, specifically in international commity and custom. Each State is
> entitled
> > to choose the form of its designation, same which may not be used
> otherwise
> > by anyone else, irrepective of the function that eacg gTLD is supposed to
> > serve.
> >
> > Atentamente, Regards
> > Rodrigo Orenday Serratos
> >
> >
> > -----Mensaje original-----
> > De: [email-masked] [mailto:[email-masked]]En nombre de Andy
> > Gardner
> > Enviado el: Jueves, 10 de Octubre de 2002 10:57 AM
> > Para: [email-masked]
> > Asunto: Re: [ga] Interesting WIPO ruling re: NewZealand.biz
> >
> >
> > At 7:13 PM +1300 10/10/02, DPF wrote:
> >
> > >It appears from inquiries I have made locally that the application was
> > >not made by the NZ Government but by Trade New Zealand - a government
> > >owned organisation, presumably with the consent of their Minister as
> > >his name was used.  Other sections of the Government with an interest
> > >in these things were not in the loop on this.
> > >
> > >In fact official NZ government policy on the issue of country names as
> > >domain names is that they should not be precluded.  This can be found
> > >in the submission at
> > >http://ecommerce.wipo.int/domains/sct/comments/0009.html.
> > >
> >
> > Interesting.
> >
> > So who do we need to contact in the govt hierachy to get the UDRP for
> > newzealand.com withdrawn?
> >
> > Check out the following news item:
> >
> >
> http://www.nzherald.co.nz/storydisplay.cfm?storyID=2998418&thesection=techno
> > logy&thesubsection=general
> >
> > Quoting:
> >
> > "The Government has won back the rights to the newzealand.biz internet
> > domain name"
> >
> > Firstly, you can't say "won back" when they never had the rights in the
> > first place, so journalist Adam Gifford needs to get A CLUE. And someone
> > can forward that message onto him from me if they like.
> >
> > Secondly, it sounds like "the Government" had no idea this was going on
> > (thanks to the secrecy surrounding the UDRP process in general - you don't
> > know who filed a case until it's all over) and the apparent wish of the
> > complainant to not publish the results.
> >
> > So Adam Gifford really needs to re-hash his story, and perhap do some
> > research this time, instead of just repeating quotes from "the
> Government".
> >
> > Thirdly:
> >
> > "Mackenzie said the cost of getting back the name was minimal."
> >
> > Mackenzie/Trade NZ/"the Government" didn't "get back the name". They STOLE
> > it.
> >
> > Sheesh.
> >
> > No points for guessing what the outcome of
> > http://arbiter.wipo.int/domains/decisions/html/2002/d2002-0754.html will
> > be, now that these crooks have got some precedence behind them.
> >
> > Note to those that don't know how the UDRP process REALLY works: What you
> > read in the final "decision" isn't always the full story. The "panel"
> > frequently leaves out anything (usually submitted by the defendant) that
> > doesn't fit the outcome they desire. It's pretty much a SCAM being
> operated
> > here.
> >
> >
> >
> > --
> > Andrew P. Gardner
> > barcelona.com stolen, stmoritz.com stays. What's uniform about the UDRP?
> > We could ask ICANN to send WIPO a clue, but do they have any to spare?
> > Get active: http://www.tldlobby.com
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 
> 

- -- 
		Please visit http://www.icannwatch.org
A. Michael Froomkin   |    Professor of Law    |   [email-masked]
U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
+1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  http://www.law.tm
                      -->It's very hot here.<--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 10 Oct 2002 13:22:43 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Interesting WIPO ruling re: NewZealand.biz

Rodrigo and all assembly members or other interested parties,

  Rodrigo, I agree with you that in accordance with custom your argument
has merit.  But it is also true that custom is usually at some point in time,
canonized in law.  Any registration in .BIZ regardless of its nature
so far is fair game legally speaking as Fromkin indicates in his
argument.  Therefore, Andrew's argument, although very emotive,
is essentially accurate and I believe correct.  Hence also the UDRP
decision on this effectively stole the name Newzealand.biz.

Rodrigo Orenday Serrato wrote:

> I beg to differ, Andrew. It is my opinion that  New Zealand did win back its
> name on .biz. An approach like yours only favors land-rush attitudes towards
> domain name registration and cybersquatting. Domain name registration should
> begin by acknowledging that certain exclusive rights over other idetifiers
> and distinctive signs preceeded its inception.
>
> I insist that the naming of States is a matter of public interest, and
> therefore registrars should ban the registration of domain names comprising
> the names of States, unless registration is requested by the State
> concerned.
>
> Altough Professor Froomkin commented earlier this week that there is no
> basis in international public law for the foregoing, I beleive that there
> is, specifically in international commity and custom. Each State is entitled
> to choose the form of its designation, same which may not be used otherwise
> by anyone else, irrepective of the function that eacg gTLD is supposed to
> serve.
>
> Atentamente, Regards
> Rodrigo Orenday Serratos
>
> -----Mensaje original-----
> De: [email-masked] [mailto:[email-masked]]En nombre de Andy
> Gardner
> Enviado el: Jueves, 10 de Octubre de 2002 10:57 AM
> Para: [email-masked]
> Asunto: Re: [ga] Interesting WIPO ruling re: NewZealand.biz
>
> At 7:13 PM +1300 10/10/02, DPF wrote:
>
> >It appears from inquiries I have made locally that the application was
> >not made by the NZ Government but by Trade New Zealand - a government
> >owned organisation, presumably with the consent of their Minister as
> >his name was used.  Other sections of the Government with an interest
> >in these things were not in the loop on this.
> >
> >In fact official NZ government policy on the issue of country names as
> >domain names is that they should not be precluded.  This can be found
> >in the submission at
> >http://ecommerce.wipo.int/domains/sct/comments/0009.html.
> >
>
> Interesting.
>
> So who do we need to contact in the govt hierachy to get the UDRP for
> newzealand.com withdrawn?
>
> Check out the following news item:
>
> http://www.nzherald.co.nz/storydisplay.cfm?storyID=2998418&thesection=techno
> logy&thesubsection=general
>
> Quoting:
>
> "The Government has won back the rights to the newzealand.biz internet
> domain name"
>
> Firstly, you can't say "won back" when they never had the rights in the
> first place, so journalist Adam Gifford needs to get A CLUE. And someone
> can forward that message onto him from me if they like.
>
> Secondly, it sounds like "the Government" had no idea this was going on
> (thanks to the secrecy surrounding the UDRP process in general - you don't
> know who filed a case until it's all over) and the apparent wish of the
> complainant to not publish the results.
>
> So Adam Gifford really needs to re-hash his story, and perhap do some
> research this time, instead of just repeating quotes from "the Government".
>
> Thirdly:
>
> "Mackenzie said the cost of getting back the name was minimal."
>
> Mackenzie/Trade NZ/"the Government" didn't "get back the name". They STOLE
> it.
>
> Sheesh.
>
> No points for guessing what the outcome of
> http://arbiter.wipo.int/domains/decisions/html/2002/d2002-0754.html will
> be, now that these crooks have got some precedence behind them.
>
> Note to those that don't know how the UDRP process REALLY works: What you
> read in the final "decision" isn't always the full story. The "panel"
> frequently leaves out anything (usually submitted by the defendant) that
> doesn't fit the outcome they desire. It's pretty much a SCAM being operated
> here.
>
> --
> Andrew P. Gardner
> barcelona.com stolen, stmoritz.com stays. What's uniform about the UDRP?
> We could ask ICANN to send WIPO a clue, but do they have any to spare?
> Get active: http://www.tldlobby.com
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 127k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 972-244-3801
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 10 Oct 2002 14:36:15 -0400
From: "Ross Wm. Rader" <[email-masked]>
Subject: Re: [ga] Interesting WIPO ruling re: NewZealand.biz

Based on what I'm hearing, Terry has no right to call his movie "Brazil" in
the first place.

Now there's an unsubstantiated assertion that needs some good incessant
repeating ;)

                       -rwr

"There's a fine line between fishing and standing on the shore like an
idiot."
- - Steven Wright

Got Blog? http://www.byte.org/blog

Please review our ICANN Reform Proposal:
http://www.byte.org/heathrow

- ----- Original Message -----
From: "Patricio Poblete" <[email-masked]>
To: "Rodrigo Orenday Serrato" <[email-masked]>
Cc: "'Andy Gardner'" <[email-masked]>; <[email-masked]>
Sent: Thursday, October 10, 2002 1:48 PM
Subject: Re: [ga] Interesting WIPO ruling re: NewZealand.biz

> On Thu, Oct 10, 2002 at 12:15:02PM -0500, Rodrigo  Orenday Serrato wrote:
> >
> > [...] Each State is entitled
> > to choose the form of its designation, same which may not be used
otherwise
> > by anyone else, irrepective of the function that eacg gTLD is supposed
to
> > serve.
>
> So, you would argue that, in a hypothetical ".movie" TLD, Terry Gilliam
> would have no right to register "brazil.movie"?
>
> Patricio Poblete
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 10 Oct 2002 13:54:23 -0500
From: "Rodrigo  Orenday Serrato" <[email-masked]>
Subject: RE: [ga] Interesting WIPO ruling re: NewZealand.biz

At last, a voice of some support!

Atentamente, Regards
Rodrigo Orenday Serratos

- -----Mensaje original-----
De: Jeff Williams [mailto:[email-masked]]
Enviado el: Jueves, 10 de Octubre de 2002 03:23 PM
Para: [email-masked]
CC: 'Andy Gardner'; [email-masked]; Don Evans; Nancy J. Victory; cathy
Handley
Asunto: Re: [ga] Interesting WIPO ruling re: NewZealand.biz

Rodrigo and all assembly members or other interested parties,

  Rodrigo, I agree with you that in accordance with custom your argument
has merit.  But it is also true that custom is usually at some point in
time,
canonized in law.  Any registration in .BIZ regardless of its nature
so far is fair game legally speaking as Fromkin indicates in his
argument.  Therefore, Andrew's argument, although very emotive,
is essentially accurate and I believe correct.  Hence also the UDRP
decision on this effectively stole the name Newzealand.biz.

Rodrigo Orenday Serrato wrote:

> I beg to differ, Andrew. It is my opinion that  New Zealand did win back
its
> name on .biz. An approach like yours only favors land-rush attitudes
towards
> domain name registration and cybersquatting. Domain name registration
should
> begin by acknowledging that certain exclusive rights over other idetifiers
> and distinctive signs preceeded its inception.
>
> I insist that the naming of States is a matter of public interest, and
> therefore registrars should ban the registration of domain names
comprising
> the names of States, unless registration is requested by the State
> concerned.
>
> Altough Professor Froomkin commented earlier this week that there is no
> basis in international public law for the foregoing, I beleive that there
> is, specifically in international commity and custom. Each State is
entitled
> to choose the form of its designation, same which may not be used
otherwise
> by anyone else, irrepective of the function that eacg gTLD is supposed to
> serve.
>
> Atentamente, Regards
> Rodrigo Orenday Serratos
>
> -----Mensaje original-----
> De: [email-masked] [mailto:[email-masked]]En nombre de Andy
> Gardner
> Enviado el: Jueves, 10 de Octubre de 2002 10:57 AM
> Para: [email-masked]
> Asunto: Re: [ga] Interesting WIPO ruling re: NewZealand.biz
>
> At 7:13 PM +1300 10/10/02, DPF wrote:
>
> >It appears from inquiries I have made locally that the application was
> >not made by the NZ Government but by Trade New Zealand - a government
> >owned organisation, presumably with the consent of their Minister as
> >his name was used.  Other sections of the Government with an interest
> >in these things were not in the loop on this.
> >
> >In fact official NZ government policy on the issue of country names as
> >domain names is that they should not be precluded.  This can be found
> >in the submission at
> >http://ecommerce.wipo.int/domains/sct/comments/0009.html.
> >
>
> Interesting.
>
> So who do we need to contact in the govt hierachy to get the UDRP for
> newzealand.com withdrawn?
>
> Check out the following news item:
>
>
http://www.nzherald.co.nz/storydisplay.cfm?storyID=2998418&thesection=techno
> logy&thesubsection=general
>
> Quoting:
>
> "The Government has won back the rights to the newzealand.biz internet
> domain name"
>
> Firstly, you can't say "won back" when they never had the rights in the
> first place, so journalist Adam Gifford needs to get A CLUE. And someone
> can forward that message onto him from me if they like.
>
> Secondly, it sounds like "the Government" had no idea this was going on
> (thanks to the secrecy surrounding the UDRP process in general - you don't
> know who filed a case until it's all over) and the apparent wish of the
> complainant to not publish the results.
>
> So Adam Gifford really needs to re-hash his story, and perhap do some
> research this time, instead of just repeating quotes from "the
Government".
>
> Thirdly:
>
> "Mackenzie said the cost of getting back the name was minimal."
>
> Mackenzie/Trade NZ/"the Government" didn't "get back the name". They STOLE
> it.
>
> Sheesh.
>
> No points for guessing what the outcome of
> http://arbiter.wipo.int/domains/decisions/html/2002/d2002-0754.html will
> be, now that these crooks have got some precedence behind them.
>
> Note to those that don't know how the UDRP process REALLY works: What you
> read in the final "decision" isn't always the full story. The "panel"
> frequently leaves out anything (usually submitted by the defendant) that
> doesn't fit the outcome they desire. It's pretty much a SCAM being
operated
> here.
>
> --
> Andrew P. Gardner
> barcelona.com stolen, stmoritz.com stays. What's uniform about the UDRP?
> We could ask ICANN to send WIPO a clue, but do they have any to spare?
> Get active: http://www.tldlobby.com
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 127k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 972-244-3801
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 10 Oct 2002 15:20:14 -0400
From: Leah Gallegos <[email-masked]>
Subject: Re: [ga] Interesting WIPO ruling re: NewZealand.biz

On Thursday 10 October 2002 01:15 pm, Rodrigo Orenday Serrato wrote:
> I insist that the naming of States is a matter of public interest, and
> therefore registrars should ban the registration of domain names comprising
> the names of States, unless registration is requested by the State
> concerned.

Fortunately, IMO, the law does not agree.  States and governments in general 
should use .gov or the equiv. for official uses.  If this were not the case, 
there would never be songs like "New York, New York"  or "Chicago" and there 
would not have been a ship named the Queen Mary because commercial use of a 
government name would be illegal.  In addition, there would be hundreds of 
thousands of businesses that would never have existed if the use of regions 
or government names were illegal.  UDRP should be disallowed if the result is 
the out and out theft of legitmately held domains.

Leah

The US has .gov for government domains and ccTLDs should do the same.  
Actually, .US should be the home of governmental sites for the US, IMO, with 
a .gov.us, but that is another discussion.  
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 10 Oct 2002 15:35:37 -0400
From: Leah Gallegos <[email-masked]>
Subject: Re: [ga] Interesting WIPO ruling re: NewZealand.biz

On Thursday 10 October 2002 02:36 pm, Ross Wm. Rader wrote:
> Based on what I'm hearing, Terry has no right to call his movie "Brazil" in
> the first place.
>
Hmmm.... and Casablanca?  Are we to defeat business and the arts with 
arguments over domain names?  This is precisely why the UDRP is bogus and why 
IP has no place in the DNS.

>
> Now there's an unsubstantiated assertion that needs some good incessant
> repeating ;)

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 10 Oct 2002 15:08:46 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Interesting WIPO ruling re: NewZealand.biz

Rodrigo and all assembly members, stakeholders or other interested parties,

  Well I partly supported your argument, Rodrigo.  But not completely.  Froomkin

is still correct from a legal perspective.  What countries need to do
is get their custom canonized into law.  That has yet to be achieved
except by jurisdiction, and only than, in SOME jurisdictions.  Hence
again the DN NewZealand.biz in this UDRP case was as Andrew
indicated stolen or mishandled.  Ergo, some form of international
IP law covering these sorts of country name considerations
should be addressed.  Personally I think such legal precepts
are a long ways off.  But that's just my opinion...

  Another way of handling this sort of problem would be in
international/regional trade agreements where ecommerce
and ecommunications clauses or articles could encompass
this.  Just a thought here though as well...

Rodrigo Orenday Serrato wrote:

> At last, a voice of some support!
>
> Atentamente, Regards
> Rodrigo Orenday Serratos
>
> -----Mensaje original-----
> De: Jeff Williams [mailto:[email-masked]]
> Enviado el: Jueves, 10 de Octubre de 2002 03:23 PM
> Para: [email-masked]
> CC: 'Andy Gardner'; [email-masked]; Don Evans; Nancy J. Victory; cathy
> Handley
> Asunto: Re: [ga] Interesting WIPO ruling re: NewZealand.biz
>
> Rodrigo and all assembly members or other interested parties,
>
>   Rodrigo, I agree with you that in accordance with custom your argument
> has merit.  But it is also true that custom is usually at some point in
> time,
> canonized in law.  Any registration in .BIZ regardless of its nature
> so far is fair game legally speaking as Fromkin indicates in his
> argument.  Therefore, Andrew's argument, although very emotive,
> is essentially accurate and I believe correct.  Hence also the UDRP
> decision on this effectively stole the name Newzealand.biz.
>
> Rodrigo Orenday Serrato wrote:
>
> > I beg to differ, Andrew. It is my opinion that  New Zealand did win back
> its
> > name on .biz. An approach like yours only favors land-rush attitudes
> towards
> > domain name registration and cybersquatting. Domain name registration
> should
> > begin by acknowledging that certain exclusive rights over other idetifiers
> > and distinctive signs preceeded its inception.
> >
> > I insist that the naming of States is a matter of public interest, and
> > therefore registrars should ban the registration of domain names
> comprising
> > the names of States, unless registration is requested by the State
> > concerned.
> >
> > Altough Professor Froomkin commented earlier this week that there is no
> > basis in international public law for the foregoing, I beleive that there
> > is, specifically in international commity and custom. Each State is
> entitled
> > to choose the form of its designation, same which may not be used
> otherwise
> > by anyone else, irrepective of the function that eacg gTLD is supposed to
> > serve.
> >
> > Atentamente, Regards
> > Rodrigo Orenday Serratos
> >
> > -----Mensaje original-----
> > De: [email-masked] [mailto:[email-masked]]En nombre de Andy
> > Gardner
> > Enviado el: Jueves, 10 de Octubre de 2002 10:57 AM
> > Para: [email-masked]
> > Asunto: Re: [ga] Interesting WIPO ruling re: NewZealand.biz
> >
> > At 7:13 PM +1300 10/10/02, DPF wrote:
> >
> > >It appears from inquiries I have made locally that the application was
> > >not made by the NZ Government but by Trade New Zealand - a government
> > >owned organisation, presumably with the consent of their Minister as
> > >his name was used.  Other sections of the Government with an interest
> > >in these things were not in the loop on this.
> > >
> > >In fact official NZ government policy on the issue of country names as
> > >domain names is that they should not be precluded.  This can be found
> > >in the submission at
> > >http://ecommerce.wipo.int/domains/sct/comments/0009.html.
> > >
> >
> > Interesting.
> >
> > So who do we need to contact in the govt hierachy to get the UDRP for
> > newzealand.com withdrawn?
> >
> > Check out the following news item:
> >
> >
> http://www.nzherald.co.nz/storydisplay.cfm?storyID=2998418&thesection=techno
> > logy&thesubsection=general
> >
> > Quoting:
> >
> > "The Government has won back the rights to the newzealand.biz internet
> > domain name"
> >
> > Firstly, you can't say "won back" when they never had the rights in the
> > first place, so journalist Adam Gifford needs to get A CLUE. And someone
> > can forward that message onto him from me if they like.
> >
> > Secondly, it sounds like "the Government" had no idea this was going on
> > (thanks to the secrecy surrounding the UDRP process in general - you don't
> > know who filed a case until it's all over) and the apparent wish of the
> > complainant to not publish the results.
> >
> > So Adam Gifford really needs to re-hash his story, and perhap do some
> > research this time, instead of just repeating quotes from "the
> Government".
> >
> > Thirdly:
> >
> > "Mackenzie said the cost of getting back the name was minimal."
> >
> > Mackenzie/Trade NZ/"the Government" didn't "get back the name". They STOLE
> > it.
> >
> > Sheesh.
> >
> > No points for guessing what the outcome of
> > http://arbiter.wipo.int/domains/decisions/html/2002/d2002-0754.html will
> > be, now that these crooks have got some precedence behind them.
> >
> > Note to those that don't know how the UDRP process REALLY works: What you
> > read in the final "decision" isn't always the full story. The "panel"
> > frequently leaves out anything (usually submitted by the defendant) that
> > doesn't fit the outcome they desire. It's pretty much a SCAM being
> operated
> > here.
> >
> > --
> > Andrew P. Gardner
> > barcelona.com stolen, stmoritz.com stays. What's uniform about the UDRP?
> > We could ask ICANN to send WIPO a clue, but do they have any to spare?
> > Get active: http://www.tldlobby.com
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
>
> Regards,
> --
> Jeffrey A. Williams
> Spokesman for INEGroup - (Over 127k members/stakeholders strong!)
> CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> Information Network Eng. Group. INEG. INC.
> E-Mail [email-masked]
> Contact Number: 214-244-4827 or 972-244-3801
> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 127k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 972-244-3801
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 10 Oct 2002 15:15:35 -0500
From: Andy Gardner <[email-masked]>
Subject: RE: [ga] Interesting WIPO ruling re: NewZealand.biz

>I beg to differ, Andrew. It is my opinion that  New Zealand did win back its
>name on .biz. An approach like yours only favors land-rush attitudes towards
>domain name registration and cybersquatting. Domain name registration should
>begin by acknowledging that certain exclusive rights over other idetifiers
>and distinctive signs preceeded its inception.

OK. So you argue that mexico has exclusive rights to Mexico.com

Once that's in effect, which pueblo has exclusive rights to
sanpedro.mexico.com?

>
>I insist that the naming of States is a matter of public interest, and
>therefore registrars should ban the registration of domain names comprising
>the names of States, unless registration is requested by the State
>concerned.

And should canada.com.mx be the exclusive right of the country of Canada,
or can the shoe store use it?

And once you given mexico.com to the Government of Mexico, surely gob.mx
should be shut down, for the sake of simplicity. Don't want to cause any
confusion out there, do we?

Matter of fact, let's shut down .mx. altogether and move it all over to
mexico.com

It's a DotCom world, after all!

>Altough Professor Froomkin commented earlier this week that there is no
>basis in international public law for the foregoing, I beleive that there
>is, specifically in international commity and custom. Each State is entitled
>to choose the form of its designation, same which may not be used otherwise
>by anyone else, irrepective of the function that eacg gTLD is supposed to
>serve.

OK. Well you can go around all the "Canada" shoe stores in Mexico and shut
them down, because I walked into one the other day expecting to be able to
get a visa (whoops - trademarked term!) for Canada and got all confused
when they said they only sold shoes.

And you'd better get those Ford Escort Mexico's all taken off the roads of
Britain too, while you're on your little "exclusive rights" power play.

And make Van Halen change the name of their song.

- -- 
Andrew P. Gardner
barcelona.com stolen, stmoritz.com stays. What's uniform about the UDRP?
We could ask ICANN to send WIPO a clue, but do they have any to spare?
Get active: http://www.tldlobby.com
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 10 Oct 2002 15:57:17 -0400
From: "The Mullah" <[email-masked]>
Subject: Re: [ga] Interesting WIPO ruling re: NewZealand.biz

>
> I insist that the naming of States is a matter of public interest, and
> therefore registrars should ban the registration of domain names comprising
> the names of States, unless registration is requested by the State
> concerned.

Absolutely.  In fact, there are people who sell porcelain items and call it
"china".  There are people who sell lacquer items and they call it "japan".
They should not be allowed to do that.

Only there are some "countries" which should not have domain names because
they are not countries.  For example, there is no legitimate country named
"Israel".  Domain name registrars should be required only to recognize truly
legitimate countries.

We thank you for your assistance in our struggle to keep our domain names.

Regards,

Mullah Omar
[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1465
*************************